Document: robot-player-doc
Title: Player manual
Abstract: This manual describes how to use the Player server and libraries
Section: Programming

Format: html
Index: /usr/share/doc/player/html/index.html
Files: /usr/share/doc/player/html/*.html
